/** page_editor_view_new/website_data/241052/657492/30108262/52/33306914/4bcacbc279e8455fab499b0fd72d8e76/page_editor.css **/
#ioifgbjljc{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io56i2uv26h{position:relative;padding-right:0px;padding-left:0px;}#ionbm5bgat{position:relative;}#ioclwjhc5h{position:relative;padding:25px;}#ionqrxdgeb{width:100%;margin-top:10px;margin-bottom:10px;}#ioxu5kiozyh{width:100%;margin-top:10px;margin-bottom:10px;}#iohuz9wtdh{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io4idwc3hy{postion:relative;}#iobhtcol2dl{color:rgba(18, 18, 19, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iozhqq39c5{z-index:auto;overflow:unset;}#io2t8ekiek{position:relative;z-index:auto;background-image: linear-gradient(rgba(83, 88, 83, 1), rgba(83, 88, 83, 1)), url();;border-radius:20px;}#io53mb9x0h{position:relative;height:30px;width:100%;}#io2k75oeqp{position:relative;height:30px;width:100%;}#iobhtcol2dl:hover{background:rgba(255, 255, 255, 1);}#io7ll912ktg{z-index:auto;overflow:unset;}#iooqns5hd{position:relative;z-index:auto;}#ionrm5ndwi{z-index:auto;overflow:unset;}#io2l3rbx0v{position:relative;z-index:auto;}#ioqn97qah6h{position:relative;z-index:auto;}#io8ydn6irx{position:relative;z-index:auto;}@media (max-width: 1024px){#ioifgbjljc{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioifgbjljc{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io2k75oeqp{height:10px;}#io53mb9x0h{height:10px;}} /* 自定义样式start */#io56i2uv26h {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io56i2uv26h {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io56i2uv26h {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */